| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - a -

- Abort() : iQuestSequence
- Accelerate() : iPcWheeled
- Activate() : iPcCommandInput
- ActivateRegion() : iPcZoneManager
- ActivateTrigger() : iQuestTrigger
- Add() : iCelPropertyClassList, iCelDataBuffer, iCelEntityList
- AddAction() : iCelDataBuffer
- AddAxis() : iPcMechanicsThrusterController
- AddBalancedGroup() : iPcMechanicsThrusterController
- AddBodyToGroup() : iPcMechanicsSystem
- AddChangePropertyReward() : iQuestManager
- AddChild() : iPcInventoryListener
- AddClass() : iCelEntityTemplate, iCelEntity
- AddConstraint() : iPcMovable
- AddData() : iCelDataBuffer
- AddDebugPrintReward() : iQuestManager
- AddDelay() : iQuestSequenceFactory
- AddEntity() : iPcInventory, iCelInventorySpace, iCelInventorySpaceSlot, iCelEntityTracker, iCelLocalEntitySet, celStandardLocalEntitySet
- AddEntityRemoveCallback() : iCelPlLayer
- AddEntityTemplateType() : iPcSpawn
- AddEntityType() : iPcSpawn
- AddEventHandler() : iBillboard
- AddForceDuration() : iPcMechanicsObject, iPcMechanicsSystem
- AddForceFrame() : iPcMechanicsObject, iPcMechanicsSystem
- AddForceOnce() : iPcMechanicsObject
- AddForceTagged() : iPcMechanicsObject, iPcMechanicsSystem
- AddGravityCallback() : iPcLinearMovement
- AddIBase() : iCelDataBuffer
- AddInventoryListener() : iPcInventory
- AddInventoryReward() : iQuestManager
- AddMeshSelectListener() : iPcMeshSelect
- AddMessage() : iCelEntityTemplate
- AddNewEntityCallback() : iCelPlLayer
- AddNewStateReward() : iQuestManager
- AddParameter() : iActionQuestRewardFactory, iMessageQuestRewardFactory
- AddPathNode() : iMovePathQuestSeqOpFactory
- AddPersistentData() : iCelPersistentDataList, celStandardPersistentDataList
- AddPriority() : iCelRuleBase
- AddPropertyChangeCallback() : iCelPropertyClass
- AddPropertyListener() : iPcProperties
- AddRewardFactory() : iQuestTriggerResponseFactory
- AddRule() : iPcRules
- AddScope() : iCelPlLayer
- AddSeqOpFactory() : iQuestSequenceFactory
- AddSequenceCallback() : iQuestSequence
- AddSequenceFinishReward() : iQuestManager
- AddSequenceReward() : iQuestManager
- AddSpawnPosition() : iPcSpawn
- AddThruster() : iPcMechanicsBalancedGroup
- AddToGroup() : iPcMechanicsObject
- AddToInventory() : iPcCharacteristics
- AddTriggerListener() : iPcTrigger
- AddVelocity() : iPcLinearMovement
- AddWheel() : iPcWheeled
- AddWheelAuto() : iPcWheeled
- AdjustForCollisions() : iPcCollisionDetection
- AllowCollisionDetection() : iCelCameraMode
- ApplyForce() : iPcGravity
- ApplyPermanentForce() : iPcGravity
- ApplyThrust() : iPcMechanicsThrusterController
- AreEventsEnabled() : iPcBillboard
- AssociateEntity() : iCelRegion
- AttachCameraMode() : iPcNewCamera
- AttachColliderBoundingBox() : iPcMechanicsObject
- AttachColliderBoundingSphere() : iPcMechanicsObject
- AttachColliderBox() : iPcMechanicsObject
- AttachColliderCylinder() : iPcMechanicsObject
- AttachColliderMesh() : iPcMechanicsObject
- AttachColliderPlane() : iPcMechanicsObject
- AttachColliderSphere() : iPcMechanicsObject
- AttachEntity() : iCelPlLayer
- AuthorizePlayer() : celGameServerManager
- AutoRun() : iPcActorMove
- AvailableThrust() : iPcMechanicsBalancedGroup, iPcMechanicsThruster
- AvailableThrustForce() : iPcMechanicsBalancedGroup